Cryptografische modules met FIPS-validatie v5.0 van Apple voor iOS 8

De cryptografische modules voor iOS, Apple iOS CoreCrypto Module v5.0 en Apple iOS CoreCrypto Kernel Module v5.0, vereisen geen configuratie voor de ‘FIPS-modus’ om te voldoen aan FIPS 140-2 op apparaten met iOS 8.

Raadpleeg de Crypto Officer Role Guide voor de compatibiliteit van FIPS 140-2 met iOS 8 voor instructies om de modules te gebruiken.

Publicatiedatum: